Bug 124417

Summary: PyQt should BuildRequires: python-devel sip-devel
Product: [Retired] Red Hat Raw Hide Reporter: Maxim Dziumanenko <dziumanenko>
Component: PyQtAssignee: Ngo Than <than>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-05-27 15:27:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Maxim Dziumanenko 2004-05-26 13:38:35 UTC
Description of problem:
Python.h (python-devel), sipQt.h (sip-devel) headers needed to build PyQt

Version-Release number of selected component (if applicable):
PyQt-3.11-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e python-devel sip-devel
2.rpmbuild --rebuild PyQt-3.11-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-05-27 15:27:27 UTC
it's fixed in 3.12-1. Thanks for your report